{
  "name": "parent-frame",
  "version": "1.0.0",
  "description": "Parent frame for integration testing",
  "author": "{{ publisherAlias }} - @{{ publisherUsername }}",
  "private": true,
  "repository": "",
  "license": "MIT",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "axios": "^0.16.1",
    "body-parser": "^1.13.3",
    "cookie-parser": "~1.3.5",
    "cors": "^2.8.3",
    "express": "^4.13.3",
    "helmet": "^3.5.0"
  },
  "engines": {
    "node": "4.x.x",
    "npm": "2.x.x"
  }
}
